# file::get-last-access-time

Returns the date and time the specified file was last accessed.

### Usage

`datetime file::get-last-access-time(path)`

### Parameters

Name | Type | Description
--- | --- | ---
path | string | The file for which to obtain access date and time information.

### Return Value

The date and time the specified file was last accessed.

### Exceptions

The function will fail in any of the following circumstances:

- The specified file does not exist.
- path is a zero-length string, contains only white space, or contains one or more invalid characters.
- The specified path, file name, or both exceed the system-defined maximum length.
- The path parameter is in an invalid format.

### Requirements

Assembly: NAnt.Core (0.90.3780.0)